extends website.pug

block body

  block link
    -var selected='explore'

  append scripts
    script(type='text/javascript', src='/js/explore.js')

  main
    .container
      section.mt-5.wow.fadeIn
      hr.mb-5
      section
        h2.my-5.h3.text-center Latest articles
        .row.features-small.mt-5.wow.faxdeIn#articles-list
        .row.features-small.mt-5.wow.fadeIn
          .col-md-12.text-center
            button.btn.btn-grey.btn-md.waves-effect.waves-light#load-more-articles Load more

        h2.my-5.h3.text-center Latest blogs
        .row.features-small.mt-5.wow.fadeIn#blog-list
        .row.features-small.mt-5.wow.fadeIn
          .col-md-12.text-center
            button.btn.btn-grey.btn-md.waves-effect.waves-light#load-more Load more